/*-----DEMO CSS CODE STARTS HERE // FORM CODE IS BELOW-----*/


a,a:link,a:active,a,a:active,a:visited {
color:#3498db;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
text-decoration:none;
}

h1 {
font-size: 2.75em;
line-height: 1.4em;
font-weight:300;
margin: 0;

display:inline-block;    
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
padding: 0 0 10px 0;
margin: 0 0 20px 0;
}

h2 {
font-size: 1.25em;
font-weight:300;
margin: 0;

}

p {font-size: 1.1em;line-height:1.6em;margin-bottom:15px;}
strong {font-weight:700;}
hr {border:1px solid #cecece;border-bottom:0px;margin:25px 0;}

#container {
width: 55%;
margin: 0px auto;
max-width: 745px;
min-width: 745px;
/*-webkit-box-shadow: 0 0px 10px 5px rgba(0,0,0,.2);
box-shadow: 0 0px 10px 5px rgba(0,0,0,.2);
-moz-box-shadow: 0 0px 10px 5px rgba(0,0,0,.2);*/
}

#header {


}

#content {
padding: 15px 35px;
display: block;
background: #FFF;
}

.wrapper {


opacity: .8;
}

.wrap {
width: 665px;
margin: auto;
text-align: center;
padding: 5px;
line-height: 1.25em;
}

.wrap a:hover {

}



/*-----COPY CODE BELOW INTO YOUR EXISTING STYLESHEET-----*/
#form {
width: 100%;
}

/*-----error/success messages-----*/
#error {
display:none;
background: #e74c3c;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

#success{
display:none;
background: #2ecc71;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

/*-----form elements-----*/
#easy {
float:left;
max-width: 675px;
margin: auto;
}

#easy .input {
width: 100%;
float: left;
max-width: 325px;
margin: 0 0 20px 0;
}


#easy .label {
}

#easy .textarea {
width: 100%;
margin: 0 0 15px 0;
max-width: 675px;
}

#easy .last {
float: right;
}

#easy input.text, 
#easy textarea {
font-family: 'Source Sans Pro', sans-serif;
font-weight:300;
font-size:1em;
padding: 8px 8px;
border: 1px solid #cecece;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
float: left;
margin: 0;
outline: none;
}


#easy input[type=text]:focus, 
#easy input[type=tel]:focus, 
#easy textarea:focus {
margin-right: 0px;
box-shadow: 0 0 3px rgba(52, 152, 219, 1);
border: 1px solid rgba(52, 152, 219, 1);
}

#easy input:hover,  
#easy textarea:hover {
border: 1px solid #3498db;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

#easy textarea {
height: 200px;
}

#easy span {
color:red;
}

#easy .verification {
width: 100%;
height: 42px;
float: left;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
width: 42px;
height: 42px;
display: block;
float: left;
margin: 0 7px;
border:0;
}

#easy #verify {
width: 145px;
height: 40px;
float: left;
margin: 0;
padding:8px;
}

#easy button {
float: right;
display: block;
width: 125px;
background: #3498db;
padding: auto auto !important;
color: #fff;
box-shadow: 0 7px 0 #007dbd;
text-align: center;
margin:0;
border:0;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
cursor:pointer;
}

#easy button:hover {
background: #0064a2;
box-shadow: 0 7px 0 #004c87;
}


/*for Radio button*/
#easy input[type="radio"] {
   position:absolute;
   opacity: 0;
   -moz-opacity: 0;
   -webkit-opacity: 0;
   -o-opacity: 0;
}
#easy input[type="radio"] + label {
   position:relative;
   padding: 2px 0 0 22px;
   font-size: 16px;
   line-height: 25px;
}
#easy input[type="radio"] + label:before {
   content:"";
   display:block;
   position:absolute;
   top:2px;
   height: 14px;
   width: 14px;
   background: white;
   border: 1px solid gray;
   box-shadow: inset 0px 0px 0px 2px white;
   -webkit-box-shadow: inset 0px 0px 0px 2px white;
   -moz-box-shadow: inset 0px 0px 0px 2px white;
   -o-box-shadow: inset 0px 0px 0px 2px white;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   -o-border-radius: 8px;
}
#easy input[type="radio"]:checked + label:before {
   background: #70aae5;
}